
body#home div#banner {
	width: 100%;
	height: 360px;
	margin: 0 auto;
	position: relative;
	z-index: 2;
	margin-top: 2px;
	background: transparent url('../images/layout/bgBannerHome.jpg') center top repeat-x;
}

body#home div#bannerInner {
	width: 960px;
	height: 360px;
	margin: 0 auto;
	position: relative;
	z-index: 2;
}

/*photo*/

body#home div.bannerPhoto {
	width: 960px;
	height: 360px;
	position: absolute;
	z-index: 10;
	top: 0px;
	left: 0px;
	background-image: none;
}

body#home div.bannerPhoto img {
	position: absolute;
	z-index: 10;
	bottom: 0px;
	right: 0px;
}

/*text*/

body#home div.bannerPhoto .text {
	width: 480px;
	height: 215px;
	position: absolute;
	z-index: 18;
	bottom: 20px;
	left: 20px;
	background-color: #fff;
	background: rgba(255,255,255,0.8);
	border-top-left-radius: 10px;
} 

body#home div.bannerPhoto blockquote {
	background: transparent url('../images/layout/quoteOpenPink.png') 20px 16px no-repeat;
	padding: 20px 20px 0 20px;
	text-indent: 30px;
}

body#home span.closequote {

background: transparent url('../images/layout/quoteClosePink.png') 0px 0px no-repeat;
width: 26px;
height: 22px;
position: relative;
z-index: 20;
top: 10px;
left: 5px;
display: inline-block;
}

body#home div.bannerPhoto blockquote p {
	font-family: Georgia, serif;
	font-style: italic;
	color: #5983a6;
	font-size: 16px;
	line-height: 22px;
	padding: 0 0 5px 0;
}

body#home div.bannerPhoto cite {
	font-style: normal;
	font-weight: bold;
	color: #c7778e;
	font-size: 17px;
	text-indent: 0;
	display: block;
	padding-top: 5px;
}

body#home div.bannerPhoto cite span {
	font-weight: normal;
}

body#home div.bannerPhoto p.more {
	padding-bottom: 0;
}

body#home div.bannerPhoto p.more a {
	background: #b51845 url('../images/layout/arrowBtn.png') right center no-repeat;
	color: #fff;
	text-decoration: none;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	display: inline-block;
	padding: 5px 35px 6px 15px;
	position: absolute;
	z-index: 20;
	right: 20px;
	bottom: 15px;
}

body#home div.bannerPhoto p.more a:hover {
	opacity: 0.8;
}

/*slider nav*/

ol.proto-navigation {
	position: absolute;
	z-index: 50;
	left: 41px;
	bottom: 35px;	
	z-index: 2000;
}

ol.proto-navigation li {
	list-style-type: none;
	float: left;
	margin: 0 6px 0 0;
}

ol.proto-navigation li a {
	display: inline-block;
	width: 6px;
	height: 6px;
	border: 2px solid #6d9ec3;
	text-indent: -5000px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

ol.proto-navigation li a:hover {
	background-color: #6d9ec3;
}

ol.proto-navigation li.sel a {
	border-color: #005696;
	background-color: #005696;
}



/*CONTENT SECTIONS
********************************************************/

div#contentSections {
	width: 960px;
	overflow: hidden;
}

div#contentSections .box {
	width: 300px;
	float: left;
	margin: 0 30px 0 0;
}

div#contentSections .last {
	margin-right: 0;
}

div#contentSections h2 {
	color: #1d649e;
	border-bottom: 3px solid #1d649e;
	font-size: 30px;	
	font-weight: normal;
	padding: 0 0 2px 0;
	margin: 0 0 12px 0;
}

div#contentSections h2 a {
	color: #1d649e;
	text-decoration: none;
}

div#contentSections img {
	border: 1px solid #87aece;
	padding: 4px;
}

div#contentSections a:hover img {
	opacity: 0.8;
}

div#contentSections p {
	color: #5d6872;
	font-size: 16px;
	line-height: 20px;
	padding: 8px 0 6px 0;
}

div#contentSections p.more {
	text-align: right;
}

div#contentSections p.more a {
	background-color: #1d649e;
}


/*light blue*/

div#contentSections .lightBlue h2 {
	border-color: #538bb9;
}

div#contentSections .lightBlue h2,
div#contentSections .lightBlue h2 a {
	color: #538bb9;
}

div#contentSections .lightBlue img {
	border-color: #afcfe9;
}

div#contentSections .lightBlue p.more a {
	background-color: #538bb9;
}

/*red*/

div#contentSections .red h2 {
	border-color: #b51845;
}
div#contentSections .red h2,
div#contentSections .red h2 a {
	color: #b51845;
}
div#contentSections .red img {
	border-color: #d4b2bc;
}
div#contentSections .red p.more a {
	background-color: #b51845;
}



/*QUICKLINKS
*************************************************/


body#home div#usefulInformation {
	background-color: #ebf1f5;
	padding: 15px 0 15px 25px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	overflow: hidden;
	margin: 25px 0 0 0;
}

body#home div#usefulInformation h2 {
	font-size: 24px;
	color: #b51845;
	padding: 10px 0 5px 0;
	font-weight: normal;
}

body#home div#usefulInformation h2 span {
	font-weight: bold;
}


